.table {
  width: 100%;
  border-collapse: collapse;

  td,
  th {
    padding: 0.25rem 0.5rem;
  }

  thead {
    tr {
      background-color: hsl(34, 79%, 80%);
      text-align: left;
      border-bottom: solid 1px #efac71;
    }
  }

  tbody {
    tr {
      background-color: hsl(35, 80%, 84%);

      &:nth-child(even) {
        background-color: hsl(35, 80%, 88%);
      }
    }
  }
}

.tableMissionPost {
  width: available;
  border-collapse: collapse;

  td, th {
    padding: 0.17rem 0.17rem;
  }

  tbody {
    tr {
      background-color: hsl(35, 80%, 84%);

      &:nth-child(even) {
        background-color: hsl(35, 80%, 88%);
      }
    }
  }
}

.tableMissionPostForGranitMission {
  width: 585px;
  border-collapse: collapse;

  td, th {
    table-layout: fixed;
    padding: 0.17rem 0.17rem;
  }

  tbody {
    tr {
      background-color: hsl(35, 80%, 84%);

      &:nth-child(even) {
        background-color: hsl(35, 80%, 88%);
      }
    }
  }
}
